Page MenuHomeMiraheze

Extension Review: TreeAndMenu
Closed, ResolvedPublic

Description

Wiki URLmh142.com

Could you kindly install https://www.mediawiki.org/wiki/Extension:TreeAndMenu on my wiki?

Thanks! You're wonderful!

Event Timeline

Mike138 created this task.May 27 2019, 17:47
AmandaCath changed the task status from Open to Stalled.May 29 2019, 21:36
AmandaCath moved this task from Backlog to Review Needed on the Extensions board.
AmandaCath moved this task from Backlog to Blocked by security review on the Configuration board.
Mike138 added a comment.Jul 20 2019, 02:41

Any word on this?

Any word on this?

If there's no update here then Probably not.

It's currently awaiting a security review by labster

Mike138 added a comment.Sep 14 2019, 22:14

I hate to be a bother, but it's been about 110 days since I made the request.

I need this extension for many pages on my wiki.

Apologies for the wait, unfortunately not many of our team can do reviews but I'll ask someone to review the queue.

Mike138 added a comment.Sep 16 2019, 22:13

I greatly appreciate that. Thank you!

RhinosF1 changed the task status from Stalled to Open.Oct 14 2019, 19:21
Southparkfan changed the task status from Open to Stalled.Oct 14 2019, 19:34

Hi @Mike138, I am very sorry for the delay. I have reviewed the extension and unfortunately, we cannot enable this extension yet, due to issues described in T4806 (this is a private task due to security sensitive information). Changes are required from the author before we can enable this extension for you. We cannot give an ETA on this, that depends on the author.

Southparkfan moved this task from Review Needed to Other on the Extensions board.
Southparkfan moved this task from Other to Reviewed Accepted on the Extensions board.
Southparkfan removed a project: Extension-Review.
RhinosF1 removed Southparkfan as the assignee of this task.Oct 14 2019, 19:37
RhinosF1 added a subscriber: Southparkfan.
John changed the status of subtask T4806: XSS in TreeAndMenu from Open to Stalled.Oct 17 2019, 22:18
Zppix changed the status of subtask T4889: TreeAndMenu from Open to Stalled.
Paladox changed the task status from Stalled to Open.Dec 31 2019, 20:31

Extension fixed, this can be re-reviewed.

Extension fixed, this can be re-reviewed.

Reception123 renamed this task from Request Extension TreeAndMenu to Extension Review: TreeAndMenu.Apr 13 2020, 15:18
Helper added a comment.EditedJun 30 2020, 08:24

I am interested in this extension too and waiting for review.

Extension seems fine now.

Cocopuff2018 edited subscribers, added: Cocopuff2018; removed: Examknow.Fri, Jul 10, 16:38

Adding me as a subscriber.

Reception123 closed this task as Resolved.Fri, Jul 10, 17:55
Reception123 claimed this task.

@Mike138 @Helper This is now installed and you can enable it via Special:ManageWiki/extensions